using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;
public class scripteMenu : MonoBehaviour {

	public void launchGame(){
		SceneManager.LoadScene ("map");
	}
	public void showCredits(){
		SceneManager.LoadScene ("credit");
	}
	public void quitGame(){
		Application.Quit ();
	}
}
